## wine-mono4.9.4 1.0

=== debian/changelog ===
wine-mono4.9.4 (1.0-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 28 Sep 2019 07:16:43 -0700

wine-mono4.9.2 (1.0-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Aug 2019 04:23:53 -0700

wine-mono4.9.0 (1.0-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 22 Jun 2019 17:29:08 -0700

wine-mono4.8.3 (1.0-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Apr 2019 05:26:01 -0700

wine-mono4.8.1 (1.0-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Apr 2019 08:12:21 -0700

wine-mono4.8.0 (1.0-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 03 Mar 2019 10:26:30 -0800

wine-mono4.7.5 (1.0-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 23 Jan 2019 18:05:50 -0800

wine-mono4.7.3 (1.0-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 22 Jul 2018 07:47:33 -0700

wine-mono4.6.3 (1.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 02 Jul 2016 13:53:05 -0700

wine-mono4.6.3 (1.0-1mcr120+1) mepis; urgency=medium

  * New upstream release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 26 Jun 2016 12:11:05 -0700

wine-mono4.6.2 (1.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 16 Apr 2016 09:11:38 -0700

wine-mono4.6.0 (1.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 08 Mar 2016 19:24:55 -0800

wine-mono4.5.6 (1.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 07 Feb 2016 17:19:16 -0800

wine-mono4.5.6 (1.0-1mcr120+1) mepis; urgency=medium

  * New upstream release, package for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 06 Mar 2015 16:28:12 -0800

wine-mono4.5.4 (4.5.4-1mcr120+1) mepis; urgency=medium

  * New upstream release, package for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 14 Nov 2014 12:15:47 -0800

wine-mono4.5.2 (4.5.2-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12.0.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 07 Oct 2014 11:46:34 -0700

wine-mono4.5.2 (4.5.2-0ubuntu1~ppa1) precise; urgency=low

  * New upstream release
  * Rename package wine-mono4.5.2

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 15 Dec 2013 16:09:10 -0800

wine-mono4.5.0 (4.5.0-0ubuntu1~ppa1) precise; urgency=low

  * New upstream release
  * Rename package wine-mono4.5.0
  * debian/control: remove recommends on wine1.5, don't replace

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 28 Oct 2013 21:11:49 -0700

wine-mono0.0.8 (0.0.8-0ubuntu1~ppa1) precise; urgency=low

  * New upstream release
  * Rename package wine-mono0.0.8

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 11 Oct 2012 11:43:53 -0700

wine-mono0.0.4 (0.0.4-0ubuntu1~ppa1) precise; urgency=low

  * New upstream release
  * Initial debianization by Scott Ritchie.
  * Base off wine-gecko package for inspiration.

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 31 Jul 2012 19:20:40 -0700
